- color: success
  icon: check
  text: Wow! Everything worked!
  description: Your account has been saved!
- color: info
  icon: info-circle
  text: Did you know?
  description: Here is something that you might like to know.
- color: warning
  icon: alert-triangle
  text: Uh oh, something went wrong
  description: Sorry! There was a problem with your request.
- color: danger
  icon: alert-circle
  text: I'm so sorry&hellip;
  description: Your account has been deleted and can't be restored.